{% extends "base.html" %}
{% block content %}
<header>
        </header>
            <center id="col_inscription">
		<h2>Déconnexion réussie </h2>
		<small class="text-muted">
			<a class="ml-2" href="{% url 'connection' %}"> Se connecter </a>
		</small>
            </center>
	    <!-- /.container -->
	    {% endblock %}
